@charset "utf-8";
/* CSS Document */
#contentHolder {
    text-align: center;
    background: white repeat-x 20% top;
    margin-top: 0;
    padding-top: 0;
    overflow: hidden;
}

#banner {
    width: 768px;
    height: 80px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

#masthead {
    min-width: 790px;
    text-align: center;
    height: 194px;
    overflow: hidden;
    position: relative;
    width: 100%;
    text-align: center;
}

#tag-line-div {
    position: absolute;
    top: 80px;
    right: 5%;
    width: 384px;
    height: auto;
}

#logo-div {
    position: absolute;
    top: 80px;
    left: 5%;
    width: 384px;
    height: 33px;
}

#banner-holder {
    position: absolute;
    top: 113px;
    width: 100%;
    left: 0;
}

#banner #bannerNav {
    width: auto;
    float: left;
    padding: 0;
    margin: 49px 0 0;
}

#banner #bannerNav li {
    float: left;
    display: block;
    width: 128px;
    height: 31px;
    padding: 0;
    margin: 0;
}

#banner #bannerNav li a {
    display: block;
    width: 128px;
    height: 31px;
    margin: 0;
    padding: 0;
    text-indent: -3000px;
    border: none;
    overflow: hidden;
}

#banner #bannerNav #home {
    background-image: url(/library/bannerNav/img/tab_home_sprite.gif);
}

#banner #bannerNav #books {
    background-image: url(/library/bannerNav/img/tab_books_sprite.gif);
}

#banner #bannerNav #articles {
    background-image: url(/library/bannerNav/img/tab_articles_sprite.gif);
}

#banner #bannerNav #appearances {
    background-image: url(/library/bannerNav/img/tab_appearances_sprite.gif);
}

#banner #bannerNav #bio {
    background-image: url(/library/bannerNav/img/tab_bio_sprite.gif);
}

#banner #bannerNav #contact {
    background-image: url(/library/bannerNav/img/tab_contact_sprite.gif);
}

#banner #bannerNav li:hover {
    background-position: left -31px;
}

#banner #bannerNav .current {
    background-position: left -62px;
}

#banner #bannerNav .current:hover {
    background-position: left bottom;
}

.bookBody .bookContent.gradient #maincontent .sidebar .topDiv p span {
    font-size: 90%;
    font-weight: bold;
}
